.HowItWorks{
    background-color: #F8F8F8;
    color: #565656;
    text-align: center;
    margin-top: -2%;
    width: 100%;
    height: 680px;
}
.H{
    position: relative;
    top: 6%;
    width: 229px;
    height: 56px;
    margin-bottom: 30px;
    font-size: 100%;
    margin: 0 auto;
}
.Works {
    color: #2A52A0;
}
.Business{
    color: #2A52A0;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    margin-right: 43px;
    position: relative;
    top:20px;
}
.Delivery{
    color: #565656;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    top:20px;
}
.WorksSections{
    margin-top: 47px;
    display: flex;
    justify-content: center;
    position: relative;
    top: 20px;
}
.Header{
    display: none;
    position: absolute;
}
.Sticky{
    background-color: rgb(255, 255, 255);
    height: 80px;
    width: 100%;
    display: block;
    position: fixed;
    top: 0px;
    z-index: 1000;
    box-shadow: 0 0 5px 3px gray;
}
.StickyIcon{
    margin-top: 1.5%;
    margin-left: 11%;
}
.Info{
    float: right;
    margin-right: 10%;
    margin-top: 1%;
}
.TopContact, .TopLanguage, .TopBtnJoinUs, .TopPhoneIcon, .Number {
    display: inline;
}
.TopPhoneIcon {
    vertical-align: sub;
    margin-right: 10px;
    display: inline;
}
.Number{
    display: inline;
    margin-right: 50px;
    color: #565656;
}
.TopLanguageOption{
    background-color: #2F78A9;
    outline: none;
}
.TopLanguageSelect{
    color: #565656;
    background: none;
    border: none;
    font-size: 120%;
    margin-right: 50px;
}
.TopBtnJoinUs{
    width: 125px;
    height: 46px;
    border-radius: 3em;
    background: none;
    border: 1px solid #2A52A0;
    font-size: 100%;
    color: #2A52A0;
    outline: 0;
}
.TopBtnJoinUs:hover{
    cursor: pointer;
    border: 1px solid #cccccc;
}
@media only screen and (max-width: 480px){
    .WorksSections{
        display: flex;
        flex-direction: column;
        padding: 4%;
    }
    .HowItWorks{
        height: 880px;
    }
    .Header{
        display: none;
    }
    .Sticky{
        display: none;
    }
}